# Configuration file

general {
    # Set to false to make the mortar drop its contents when moved.
    B:KEEP_CONTENTS=true

    client {
        # Set to false to hide the mortar interaction hints in the UI overlay.
        B:DISPLAY_INTERACTION_HINTS=true

        # Set to false to hide the mortar durability in the UI overlay.
        B:DISPLAY_MORTAR_DURABILITY=true
    }

    recipes {
        # Set to false to disable all default recipes.
        B:ENABLE_DEFAULT_RECIPES=false

        # Amount of exhaustion to charge the player per click required to complete a recipe.
        # Set to 0 to disable.
        # Min: 0.0
        # Max: 40.0
        D:EXHAUSTION_COST_PER_CLICK=0.4

        # Minimum amount of hunger the player needs to operate a mortar.
        # Set to 0 to disable.
        # Min: 0
        # Max: 20
        I:MINIMUM_HUNGER_TO_USE=7

        # If set to true, the mortar will require an empty hand to use.
        B:REQUIRE_EMPTY_HAND_TO_USE=true
    }

    durability {
        # Set to 0 for infinite uses.
        # Min: 0
        # Max: 2147483647
        I:DIAMOND=4096

        # Set to 0 for infinite uses.
        # Min: 0
        # Max: 2147483647
        I:IRON=512

        # Set to 0 for infinite uses.
        # Min: 0
        # Max: 2147483647
        I:STONE=64

        # Set to 0 for infinite uses.
        # Min: 0
        # Max: 2147483647
        I:WOOD=16
    }

}


